{
	"DESCRIPTION": "Показать профиль пользователя",
	"USAGE": "{{prefix}}profile (@пользователь)",
	"EXAMPLES": "{{prefix}}profile\n{{prefix}}profile @Jonny_Bro#4226",
	"BOT_USER": "У ботов нет профиля!",
	"TITLE": "Профиль {{username}}",
	"LINK": "Профиль",
	"LINK_TEXT": "Нажмите сюда, чтобы открыть профиль на текущем сервере!",
	"BIO": "🔖 Биография",
	"NO_BIO": "Биография отсутствует",
	"CASH": "💵 Кредиты",
	"BANK": "💳 Банк",
	"GLOBAL": "🌍 Всего кредитов на всех серверах",
	"REPUTATION": "🎩 Репутация",
	"LEVEL": "📊 Уровень",
	"EXP": "🔮 Опыт",
	"BIRTHDATE": "🎂 Дата рождения",
	"NO_BIRTHDATE": "Дата рождения не указана",
	"LOVER": "❤ Вторая половинка",
	"REGISTERED": "📅 Профиль создан",
	"NO_LOVER": "Свободен",
	"ACHIEVEMENTS": "🔥 Достижения",
	"ACHIEVEMENTS_CONTENT": "Получите больше информации с помощью `{{prefix}}achievements`!"
}